from rest_framework.routers import SimpleRouter
from django.conf.urls import url
from .views import PosterViewSet

urlpatterns = [

]

router = SimpleRouter()
router.register(r'', PosterViewSet)
urlpatterns += router.urls
